Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1355798 - Build etcd for AH 7.2.6
Summary: Build etcd for AH 7.2.6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: etcd
Version: 7.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jan Chaloupka
QA Contact: atomic-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-12 14:40 UTC by Jan Chaloupka
Modified: 2016-08-03 20:56 UTC (History)
0 users

Fixed In Version: etcd-2.3.7-1.el7
Doc Type: Rebase: Enhancements Only
Doc Text:
Etcd packages have been update to the latest etcd-2.*.* upstream release.
Clone Of:
Environment:
Last Closed: 2016-08-03 20:56:40 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1448 normal SHIPPED_LIVE etcd bug fix and enhancement update 2016-08-04 00:56:09 UTC

Description Jan Chaloupka 2016-07-12 14:40:43 UTC
The latest release for etcd-2.*.*: https://github.com/coreos/etcd/releases/tag/v2.3.7

Comment 4 errata-xmlrpc 2016-08-03 20:56:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1448.html


Note You need to log in before you can comment on or make changes to this bug.